@namespace url(http://www.w3.org/1999/xhtml);
@namespace svg url(http://www.w3.org/2000/svg);
@namespace xlink url(http://www.w3.org/1999/xlink);
@namespace mathml url(http://www.w3.org/1998/Math/MathML);

body{
	color:#000;
	background:#FFF;
	margin-top:50px;
	background-image:url('./vcss.gif'), url('./valid-xhtml11.gif'), url('./valid-svg11.gif'), url('./valid-mathml20.gif');
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-position:10px 10px, 110px 10px, 210px 10px, 310px 10px;
	font-family:verdana;
}
h1, h2, h3{
	text-align:center;
	font-variant:small-caps;
}
h1{font-size:300%;}
h2{font-size:250%;}
h3{border-top:1px solid black;}
p{text-indent:1em;}

dt{font-weight:bold;}
ol#Shared_Products{list-style:lower-roman;}
ol#Eq_10x10{
	list-style:none;
	counter-reset:dg_num 0;
	padding:0;
	margin:0;
}
ol#Eq_10x10 li{
	counter-increment:dg_num 1;
	padding:5px 0 5px 10px;
	margin:0;
}
ol#Eq_10x10 li::before{content:'Diagonal ' counter(dg_num) ': ';}

ol#Eq_10x10 li[js_hilite]{background:lime;}

ol#Eq_10x10 li, div#Lat_10x10_Answer svg|polygon, div#Lat_10x10_Answer svg|g.product{cursor:pointer;}
/*  Scalar Vector Graphics CSS */

svg|svg{background:white;}
svg|svg.cell{
	width:104px;
	height:54px;
}

svg|rect, svg|line, svg|polygon{
	stroke-width:2px;
	stroke:#000;
}
svg|rect, svg|g#Cell svg|rect, svg|rect#PCell{fill:none;}
svg|polygon{
	stroke:#FFF;
	fill:#FFF;
}
svg|polygon.hilite_1, svg|polygon[js_hilite]{
	stroke:#FF0;
	fill:#FF0;
}
svg|g.new svg|text, svg|text.new{fill:red;}
svg|g.multiple svg|text, svg|g.product svg|text{font-size:40px;}

svg|g.product[js_hilite]{
	stroke:blue;
	fill:lime;
}

svg|g.cnums svg|text, svg|g.product svg|text.carry,  svg|text.carry{
	font-size:25px;
	text-anchor:end;
}
svg|g.product svg|text{text-anchor:end;}

/* Color Coding */
svg|g#Product_Backgrounds svg|rect{
	stroke:none;
	width:100;
	height:50;
}

mathml|mi{font-style:italic;}